<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zanimljivosti</title>
        <style>
            body {
                margin:100px 200px 100px 250px;
                background-image:url("background.jpg");
                background-repeat:no-repeat;
                font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            }
            p, h1 {
                text-align:justify;
                padding-right:100px;
            }
            #head, #body, #footer {
                background-color:white;
                opacity:0.8;
                width:1000px; 
            }
            #head {
                border-bottom-style:solid;
                border-bottom-color:forestgreen;
                border-width: thin;
            }
            #nav, #sidebar {
                list-style-type: none;
            }
            #nav li a {
                display: block;
                padding:50px;
                float:left;
            }
            #body {
                padding-bottom:200px;
            }
            #sidebar {
                display: block;
                padding:8px;
                float:left;
                width:200px;
            }
            #footer {
                text-align:center;
                padding:50px;
                border-top-style:solid;
                border-top-width: thin;
                border-top-color: forestgreen;
            }
        </style>
    </head>
    <body>
        <table id="head">
            <tr>
                <th width="500" height="200"><img src="baner.png" style="float:left">
                    <ul id="nav" width="500">
                        <li><a href="onama.html">O NAMA</a></li>
                        <li><a href="usluge.html" target="_blank">USLUGE</a></li>    
                        <li><a href="zanimljivosti.html" target="_blank">ZANIMLJIVOSTI</a></li>
                        <li><a href="kontakt.html" target="_blank">KONTAKT</a></li>
                    </ul>                    
                </th>
            </tr>
        </table>

        <table id="body">
            <tr>
                <td width="200px">
                    <ul id="sidebar">Korisni linkovi
                        <li><a href="http://www.sepa.gov.rs">SEPA</a></li>
                        <li><a href="http://www.ekologija.gov.rs">Ministarstvo zaštite životne sredine</a></li>
                        <li><a href="http://www.environovisad.org.rs">Gradska uprava za zaštitu životne sredine</a></li>
                    </ul>
                </td>
                <td>
                    <p>Sledeće video snimke možete pogledati i naučiti nešto novo o životnoj sredini</p>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/1CX8LjP_d_0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
                        <br>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/EeWCtBITheY" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
                        <br>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/HciKU63dLtA" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>            
                    
                </td>
            </tr>
        </table>
        
        <table id="footer">
            <tr>
                <td>Copyright Aleksandra Božić</td>
            </tr>
        </table>
    </body>
</html>